# Created by pyp2rpm-3.3.2
%global pypi_name texext

Name:           python-%{pypi_name}
Version:        0.6.6
Release:        %mkrel 5
Summary:        Sphinx extensions for working with LaTeX math
Group:          Development/Python
License:        BSD license
URL:            https://pypi.org/project/texext/
Source0:        https://files.pythonhosted.org/packages/source/t/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch

BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description
texext contains a couple of Sphinx extensions for working with LaTeX math.

%package -n     python3-%{pypi_name}
Summary:        Sphinx extensions for working with LaTeX math
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
texext contains a couple of Sphinx extensions for working with LaTeX math.

%prep
%autosetup -n %{pypi_name}-%{version}

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%license LICENSE
%doc texext/tests/tinypages/_static/README.txt texext/tests/plotdirective/_static/README.txt README.rst
%{python3_sitelib}/%{pypi_name}
%{python3_sitelib}/%{pypi_name}-%{version}-py%{python3_version}.egg-info


%changelog
* Wed Mar 23 2022 umeabot <umeabot> 0.6.6-5.mga9
+ Revision: 1823107
- Mageia 9 Mass Rebuild

* Sat Feb 19 2022 mrambo3501 <mrambo3501> 0.6.6-4.mga9
+ Revision: 1781241
- rebuild for python-3.10

* Tue Mar 23 2021 daviddavid <daviddavid> 0.6.6-3.mga9
+ Revision: 1708080
- rebuild for python 3.9

* Mon Apr 20 2020 shlomif <shlomif> 0.6.6-2.mga8
+ Revision: 1570158
- fix desc's readability

* Mon Apr 20 2020 shlomif <shlomif> 0.6.6-1.mga8
+ Revision: 1570068
- New version 0.6.6

* Fri Mar 20 2020 shlomif <shlomif> 0.6.5-1.mga8
+ Revision: 1558358
- New version 0.6.5

* Sun Feb 16 2020 umeabot <umeabot> 0.6.1-4.mga8
+ Revision: 1531826
- Mageia 8 Mass Rebuild

* Sun Sep 15 2019 tv <tv> 0.6.1-3.mga8
+ Revision: 1441249
- submit to core/release

* Sun Sep 15 2019 tv <tv> 0.6.1-2.mga8
+ Revision: 1441230
- rebuild for python-3.8
- drop python2 subpkg

* Mon Jan 07 2019 shlomif <shlomif> 0.6.1-1.mga7
+ Revision: 1350440
- pyp2rpm

